[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / ControlSetValueOptions

# Interface: ControlSetValueOptions

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:4](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/decorators/control-set-value.ts#L4)

## Properties

### initial?

> `optional` **initial**: `boolean`

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:6](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/decorators/control-set-value.ts#L6)

***

### propertyKey

> **propertyKey**: `string`

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:5](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/decorators/control-set-value.ts#L5)
